body {
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-image: url(../images/bg.svg);
    background-size: auto;
    background-repeat: no-repeat;
}

.font-bold {
    font-family: 'Gilroy-Bold', sans-serif;
}

.fw-bolder {
    font-family: 'Gilroy-ExtraBold', sans-serif;
}

.font-semibold {
    font-family: 'Gilroy-SemiBold', sans-serif;
}

.font-medium {
    font-family: 'Gilroy-Medium', sans-serif;
}

.border-gray-200 {
    border-color: #D0D5DD
}

.box-shadow {
    box-shadow: 0px 0px 0px 8px #F2F4F8;
}

.text-primary {
    color: #1C64F2;
}
.bg-primary {
    background-color: #1C64F2 !important;
}

.bg-secondary {
    background-color: #D0D5DD !important;
}

.border-primary {
    border-color: #1C64F2 !important;
}

.border-secondary {
    border-color: #D0D5DD !important;
}

.shadow-custom {
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.08);
}

.thin-border {
    position: relative;
}

.thin-border::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: url('../images/border.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-gray-800 {
    background-color: #343642 !important;
}

.border-gray-400 {
    border-color: #4D5254 !important;
}

.bg-primary-400 {
    background-color: #2F83E5;
}

.bg-custom {
    background-image: url(../images/bg-contact.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.text-45xl {
    font-size: 40px;
}

@media (max-width: 768px) {
    .thin-border {
        border: none;
    }

    .thin-border::before {
        display: none;
    }
}

.fade {
    transition: opacity 0.3s ease-in-out;
}
.modal.show {
    display: block;
    opacity: 1;
}

.d-box .text-gray-300 {
    font-size: 20px;
}

.d-box span {
    line-height: 20px;
}

@media (max-width: 768px) {
    .tabs-button-container {

    }

    .tabs-button-container button {
        background-color: #F2F4F8;
    }

    .tabs-button-container button.shadow-custom {
        background-color: #fff;
    }
}
